Subject: Re: Ebooks
From: Mark Wardecker <[email-masked]>
To: Kay price <[email-masked]>
Cc: Jim Kirchstein <[email-masked]>, Jim Roberts <[email-masked]>, Tracy Heron <[email-masked]>, Ken Grant <[email-masked]>, Perry Huntoon <[email-masked]>, Dan Boulden <[email-masked]>, Char Olson <[email-masked]>, Mary Schweitzer <[email-masked]>, Karen Nelson <[email-masked]>, Julie Roelke <[email-masked]>, Pat Russell <[email-masked]>
Date: Mon, 6 May 2013 19:13:28 -0500

Thanks, Kay! I'm documenting every step of my process so that I can create
instructions to share with the Society. These will cover everything from
cleaning up the text files (removing page numbers, page breaks, and other
original formatting) to generating files that can be read by all of the
different devices and apps. This first attempt will be the most
time-consuming, but I'll be able to streamline as I go.

Mark

On Mon, May 6, 2013 at 3:32 PM, Kay price <[email-masked]> wrote:

> Hi All,
>
> Google "how to do an ebook." I was very surprised. There are several pages
> of choices that come up. Some on YouTube. We should all be able to teach
> ourselves this with a couple of these articles. Maybe we can each take a
> book to get ready once we learn a couple of things. We have completed the
> first most difficult step by having an OCR scan of the books completed by
> Dan.
>
> We shouldn't expect Mark to do all the work. We could look through these
> articles, read a few, and ask all the board to read some. We could call a
> special ebook meeting down the road and discuss what we have learned and
> tell each person what to do to help. I see more and more that we could earn
> some steady income for the ADS with these ebooks.
>
> Let me know what you think after you have read some of this.
>
> Kay